.block1{	
	border: 2px solid;
}

.top{
    width: 95%;
    height: 60px;
    margin: 10px auto;
    padding: 10px;
    border: 2px solid;
    background-color:#99ffdd;
    text-align: center;
    border-radius: 10px 10px;
}

.left{
    border: 2px solid;
    border-radius: 10px 10px;
    padding: 10px;
    height: 160px;
    width: 400px;
}

.left1{
    border: 2px solid;
    border-radius: 10px 10px;
    padding: 10px;
    height: 280px;
    width: 400px;
}

.left2{
    border: 2px solid;
    border-radius: 10px 10px;
    padding: 10px;
    height: 260px;
    width: 400px;
}

.right{
    border: 2px solid;
    border-radius: 10px 10px;
    height: 550px;
    padding: 10px;
}

.right2{
    border: 2px solid;
    border-radius: 10px 10px;
    height: 100px;
    padding: 10px;
}

.bottom{
    width: 95%;
    height: 50px;
    margin: 20px auto;
    padding: 20px;
    text-align: center;
    border-radius: 10px 10px;
}

.button {
    #background-color: #99ffdd;
    background-color: #99ffdd;
    display: block;
    margin: 10px 0;
    padding: 10px;
    width: 100%;
    border-radius: 10px 10px;
}

h5{
  border-bottom: 3px solid black;
}

h6{

}

.uv1{
  border: 1px solid;
  border-radius: 10px 10px;
}

li{

}

th, td {
  padding-left: 10px;
}
